<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact the Developer</title>
	<link rel="stylesheet" href="./assets/css/style.css">
	 <link rel="icon" href="./assets/image/flash.png">
</head>
<body>
     <a href="./index.html" target="_blank">Home</a>
    <header>
	<nav class="container">
		<h1 style="color: purple">Contact the Developer</h1>

		<section id="section-contact">
			<form>
				<label for="username"><strong>Username:<strong></label>
		        <input type="text" type="text"
		        placeholder="enter username here">

                <br><br>
		        <label for="password">Password:</label>
			    <input type="password" placeholder ="enter password">

                <br> <br>
		        <label for="email">Email Address:</label>
		        <input type="email" placeholder="enter Email">

                <br><br>
		        <labelfor="bdate">Birth Date:</label>
                <input id="bdate" type="date" name="bdate">

		        <br><br><br>
		        <h2 style="color: purple">Service Type</h2>

		        <select>
		        	<option>Front End Programming</option>
		        	<option>Back end Programming</option>
		        	<option>Full stack Programming</option>
		        </select>


		        <input type="submit" class="button" value="Send inquiry" style="padding: 5px 5px">

			</form>
		</section>
	</nav>
    <header>
   














	
</body>
</html>